<?php
function opencon(){
    $server = "localhost";
    $user = "hrdant7r_market";
    $password = "gAw=6Y79}FDN";
    $db = "hrdant7r_market";

    $conn = new mysqli($server,$user,$password,$db);

    if($conn->connect_error){
        die("Connection Failed".$conn->connection_error);
    }
    return $conn;
}
?>
